"UserNotificationTime_Now" = "现在";
"UserNotificationTime_5M" = "5分钟后";
"UserNotificationTime_15M" = "15分钟后";
"UserNotificationTime_30M" = "30分钟后";
"UserNotificationTime_1H" = "1小时后";
"UserNotificationTime_2H" = "2小时后";
"UserNotificationTime_1D" = "1天后";
"UserNotificationTime_1W" = "1星期后";
